.html
{
	background: #FFFFFF url("../images/green.jpg") no-repeat center center scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 833px;
	margin-left: auto;
	margin-right: auto;
}

#ppu510
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: -13px;
	left: -100px;
}

#pu510
{
	width: 0.01px;
	margin-left: 175px;
	position: relative;
}

#u510
{
	z-index: 4;
	width: 171px;
	position: relative;
	margin-right: -10000px;
}

#u1660
{
	z-index: 18;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 254px;
}

#u1662
{
	z-index: 14;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 412px;
}

#u1666
{
	z-index: 20;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 570px;
}

#u1652
{
	z-index: 16;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 727px;
}

#u548
{
	z-index: 12;
	width: 1189px;
	height: 7px;
	border-color: #000000;
	background-color: #3A3A3C;
	margin-left: 5px;
	margin-top: 10px;
	position: relative;
}

#pu535
{
	width: 0.01px;
	margin-top: 1px;
	position: relative;
}

#u535
{
	z-index: 2;
	width: 1202px;
	position: relative;
	margin-right: -10000px;
}

#u535_img
{
	padding-right: 1px;
}

#u505-4
{
	z-index: 6;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 484px;
}

#u540
{
	z-index: 10;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 179px;
}

#u549
{
	z-index: 13;
	width: 1189px;
	height: 7px;
	border-color: #000000;
	background-color: #3A3A3C;
	margin-left: 5px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u2764-6
{
	z-index: 34;
	display: block;
	vertical-align: top;
	margin-left: 173px;
	margin-top: 37px;
	position: relative;
}

#u1650
{
	z-index: 30;
	width: 115px;
	position: relative;
	margin-right: -10000px;
	margin-top: 813px;
	left: 46px;
}

#u1648
{
	z-index: 32;
	width: 125px;
	position: relative;
	margin-right: -10000px;
	margin-top: 812px;
	left: 200px;
}

#u1664
{
	z-index: 26;
	width: 113px;
	position: relative;
	margin-right: -10000px;
	margin-top: 811px;
	left: 363px;
}

#u1656
{
	z-index: 22;
	width: 133px;
	position: relative;
	margin-right: -10000px;
	margin-top: 817px;
	left: 514px;
}

#u1654
{
	z-index: 28;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 808px;
	left: 685px;
}

#u1658
{
	z-index: 24;
	width: 122px;
	position: relative;
	margin-right: -10000px;
	margin-top: 807px;
	left: 831px;
}

body
{
	padding-top: 36px;
	padding-bottom: 40px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -806px;
}

